Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Thumb problem

posts: 2881 United Kingdom

Hi Banjo,

I'm a RedHat Fedora Core user, so I cant help there, However IRC user jahlewis is having a image thumbnail issue and gmuslera has suggest a PHP 4.1.2 is bad for GD and suggested upgrading to v 4.3.2

Maybe mandrake has a newer version you can use with GD support available.

on Fedora it would just be a simple case of grabbing the RPM and then as root doing a rpm -U phpxxxxx.rpm

Thats about my best advice for now

Damian

> Banjo:
> I use Mandrake Linux.... the version, I think, maybe 9.1 or 9.2...
>
> If you have any suggestion, I'm here!
>
> Thnx
>
> Aran Banjo
>
>

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.